[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# THeaderSection.Create

Constructor for the class instance.

## Declaration

Source position: comctrls.pp line 3983

`public constructor THeaderSection.Create(`
`ACollection: TCollection`
`); override;`

## Arguments

`ACollection` |  | Collection which owns the class instance.

## Description

Create is the overridden constructor for THeaderSection, and calls the inherited Create method on entry. The value in ACollection is used as the Owner of the collection item. Create sets the default values for properties in the class instance.

## See also

TCollectionItem.Create